BODY {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		background: #000080;
		text-decoration: none;
}


A {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		background: #000080;
		text-decoration: underline;
}

p {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		background: #000080;
		text-decoration: none;
}


A:LINK {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		background: #000080;
		text-decoration: underline;
}

A:VISITED {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		background: #000080;
		text-decoration: underline;
}

H1 {
		font-family: monospace;
		font-size: 22pt;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		background: #000080;
		text-decoration: none;
}




